* {
    box-sizing: border-box;
}
body {
    background-color: #F5F5F5;
    font-family: 'Open Sans', sans-serif;
}
input {
    outline: none;
}
.regular {
    font-weight: 400;
}
.bold {
    font-weight: 600;
}
.red {
    color: darkred;
}
.big {
    font-size: large;
}
.huge {
    font-size: x-large;
}
.push-in {
    padding-left: 20px;
}
.push-down {
    padding-bottom: 10px;
}
.push-up {
    padding-top: 10px;
}
.link {
    background-color: rgba(255,205,0,.4);
    padding: 0 5px;
    margin: 0 2px;
    color: rgba(0,0,0,.7);
    cursor: pointer;
    transition-property: all;
    transition-duration: .3s;
}
.link:hover {
    background-color: rgba(255,205,0,1);
    color: rgba(0,0,0,1);
}
.header-text {
    font-size: 18px;
    color: white;
    text-shadow: 1px 1px 1px #555;
    font-weight: 600;
}
.flex-row {
    position: relative;
    display: flex;
}
.textbox {
    padding: 20px 0 5px 0;
    font-size: 18px;
    border:none;
    border-bottom: 1px solid #888;
    width: 100%;
}
.button {
    display: inline-flex;
    color: rgba(0,0,0,.5);
    background-color: rgba(255,205,0,.75);
    font-weight: 600;
    padding: 10px 20px;
    cursor: pointer;
    justify-content: center;
    transition-property: background-color;
    transition-duration: .3s;
    border-radius: 5px;
    user-select: none;
    -moz-user-select: none;
    text-decoration: none;
}
.button:hover {
    background-color: rgba(255,205,0,1);
}
.remove {
    display: inline-flex;
    color: rgba(255,255,255,1);
    background-color: rgba(200,0,0,.75);
    font-weight: 600;
    font-size: 14px;
    padding: 10px 20px;
    cursor: pointer;
    justify-content: center;
    transition-property: background-color;
    transition-duration: .3s;
    border-radius: 5px;
    user-select: none;
    -moz-user-select: none;
}
.remove:hover {
    background-color: rgba(200,50,50,1);
}
.button-small {
    border-radius: 2px;
    font-size: 10px;
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    align-self: center;
}
.bottom-strip {
    margin-top: 25px;
    background-color: #0191CE;
    height: 4px;
    opacity: .5;
}
.alert-arrow-wrapper {
    position: absolute;
    display: none;
}
.alert-arrow {
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    animation: nudge 1s infinite;
}
.blink {
    animation: blink 1s 3;
}
.burst {
    background: #0191CE;
    width: 30px;
    height: 30px;
    position: relative;
    text-align: center;
    animation: spin 1s infinite;
    transition-property: opacity;
    transition-duration: .5s;
    opacity: 0;
  }
.burst:before, .burst:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    background: #0191CE;
}
.burst:before {
    transform: rotate(30deg);
}
.burst:after {
    transform: rotate(60deg);
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes nudge {
    0% {
        left: 0px;
        opacity: .5;
    }
    50% {
        left: 16px;
        opacity: 1;
    }
    100% {
        left: 0px;
        opacity: .5;
    }
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: .3;
    }
    100% {
        opacity: 1;
    }
}
.preamble {
    font-size: 18px;
    margin: 0;
    line-height: 1.7;
    color: #555;
}
#dashboard, #schools-page, #lists-page, #reports-page, #visits-page, #enquiries-page, #settings-page {
    width: 1200px;
    background-color: white;
    box-shadow: 0px 0px 5px #ccc;
    margin: 20px auto 50px auto;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
#dashboard-header, #school-header, .modal-header, #lists-header, #reports-header, #admin-header, #visits-header, #enquiries-header, #settings-header {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #0191CE;
    padding: 20px 10px 20px 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: white;
}
#dashboard-header img, #school-header img, #lists-header img, #reports-header img, #admin-header img, #visits-header img, #enquiries-header img, #settings-page img {
    margin: 15px 40px 0 20px;
}
#back-button {
    margin-left: 20px;
    margin-right: 20px;
}
.error {
    font-size: 80px;
    text-align: center;
    margin: 50px auto;
    color: #aaa;
}
.error-instructions {
    text-align: center;
    font-size: 24px;
    margin: 20px auto;
}
.error-instructions a {
    text-decoration: none;
    font-weight: 600;
    color: #0191CE;
    transition-property: opacity;
    transition-duration: .3s;
}
.error-instructions a:hover {
    opacity: .7;
}
#menu {
    opacity: .7;
    cursor: pointer;
    transition-property: all;
    transition-duration: .5s;
}
#menu:hover {
    opacity: 1;
}
.menu-closed {
    margin: 0 20px 0 auto;
}
#hamburger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 30px;
    transition-property: all;
    transition-duration: .5s;
}
.menu-open {
    padding-left: 20px;
    padding-right: 20px;
    transform:rotate(90deg);
    margin: 0 10px 0 auto;
}
.menu-closed #hamburger {
    width: 35px;
}
.menu-open #hamburger {
    width: 6px;
}
.hamburger-filling {
    width: 100%;
    height: 6px;
    background-color: white;
    border-radius: 5px;
}
#menu-options {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f0f0f0;
    background-color: rgba(1,145,206,.05);
    overflow: hidden;
    padding-left: 20px;
    transition-property: height;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
}
.menu-options-open {
    height: 90px;
}
.menu-options-closed {
    height: 0px;
}
#menu-options .button {
    margin-right: 20px;
}
#menu-options :nth-last-child(1) {
    margin-right: 0;
}
#dashboard-body, #school-body, #lists-body, #admin-body, #visits-body, #settings-body {
    width: 90%;
    margin: 10px auto;
    padding-bottom: 30px;
}
#dashboard-search {
    display: flex;
    align-items: flex-start;
    height: 130px;
}
#dashboard-dropdowns {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 990px;
}
#search-button-wrapper {
    display: flex;
    flex-grow: 0;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 90px;
    height: 85%;
    align-self: stretch;
}
#search-button {
    position: relative;
    display: flex;
    width: 100%;
    height: 50px;
    justify-content: center;
    align-items: center;
    padding: 0;
    font-size: 14px;
}
#search-button span {
    position: absolute;
}
#search-button-wrapper .burst {
    top: -16px;
}
.search-button-waiting {
    opacity: .7;
}
.search-button-waiting:hover {
    opacity: .7;
}
#dashboard-results {
    height: 600px;
    margin: 20px auto;
    border: 1px solid #aaa;
    box-shadow: 0px 1px 3px #ccc;
}
#no-results {
    display: none;
    justify-content: center;
    font-size: 30px;
    color: #aaa;
    margin-top: 20px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .3s;
}
#results-inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 20px;
    height: 560px;
}
#results-schools {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
    width: 40%;
    height: 100%;
}
#results-schools-inner {
    position: relative;
    overflow: hidden;
    height: 463px;
}
#results-schools-data {
    position: relative;
    top: 0px;
    transition-property: top;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;
}
.school-row {
    position: relative;
    display: flex;
    padding: 0 0 10px 0;
    justify-content: flex-start;
    align-items: center;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .4s;
    height: 43px;
}
#results-map {
    width: 59%;
    height: 100%;
    border: 1px solid #ccc;
    margin-left: auto;
}
.result-disc {
    position: relative;
    display: flex;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background-color: #0191CE;
    color: white;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    margin-right: 15px;
    text-shadow: 1px 1px 1px #555;
    font-weight: 600;
    opacity: 1;
    z-index: 10;
}
.result-star {
    position: absolute;
    top: -10px;
    left: 18px;
    z-index: 12;
    color: rgba(255,205,0,1);
    font-size: 25px;
    opacity: 1;
    text-shadow: -1px 2px 1px rgba(0,0,0,.7);
    transform: rotate(-12deg);
}
#legend-of-the-star {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0191CE;
    padding: 10px;
    color: white;
}
#legend-of-the-star .result-star {
    position: relative;
    top: -3px;
    left: 0;
    font-size: 32px;
}
.lots {
    text-shadow: 1px 1px 1px #555;
    font-weight: 600;
    margin-left: 10px;
}
.result-info {
    font-size: 12px;
    padding: 8px 10px;
    margin-left: auto;
}
.map-result-info {
  text-decoration: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
.result-text {
    font-size: 14px;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
}
.result-text:hover {
    color: rgba(255,205,0,1);
}
#results-count {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 0;
    background-color: #eee;
    margin-bottom: 10px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .5s;
    font-size: 14px;
    font-weight: 600px;
}
#results-navigation {
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition-property: opacity;
    transition-duration: .5s;
}
#results-schools-previous, #results-schools-next {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    width: 49%;
    font-size: 14px;
}
#results-preamble {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 160px 15px 0 15px;
    font-size: 20px;
    color: #aaa;
    opacity: 1;
    transition-property: opacity;
    transition-duration: .3s;
}
.button-disabled {
    opacity: .3;
    cursor: default;
}
#dashboard .dropdown {
    width: 100%;
    height: 100%;
    border: 1px solid #aaa;
    background-color: white;
    font-size: 12px;
    color: #666;
    padding: 10px;
    box-shadow: 0px 1px 3px #ccc;
}
#dashboard .dropdown-wrapper {
    position: relative;
    width: 188px;
    height: 50px;
    margin: 0 10px 10px 0;
}
.dropdown-cover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    opacity: .8;
}
.dropdown-disabled .dropdown-cover {
    display: block;
    background-color: white;
}
#dashboard-dropdowns :nth-child(5), #dashboard-dropdowns :nth-child(10) {
    margin-right: 0;
}
#modal {
    position: absolute;
    top: 0;
    bottom: 0px;
    left: 0;
    right: 0;
    background-color: black;
    z-index: 500;
    transition-property: opacity;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    display: none;
    opacity: 0;
}
#modal-button-blocker {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 155px;
    height: 100%;
    background-color: white;
    opacity: .7;
}
.ouch {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 590px;
    height: 465px;
    margin: 100px auto;
    background-image: url(../img/error.jpg);
    box-shadow: 0px 1px 5px black;
    background-repeat: no-repeat;
}
.blank {
    background: url(../img/blank.png);
    background-repeat: no-repeat;
    background-position: center;
}
.header-text {
    flex-grow: 1;
    text-align: right;
    padding-right: 15px;
}
.footer {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    padding: 0 0 30px 0;
    color: #0191CE;
}
.footer a {
    text-decoration: none;
    color: #0191CE;
    font-weight: bold;
}
.footer span {
    display: inline-block;
    margin-right: 3px;
}

.checkbox {
    display: flex;
    width: 60px;
    height: 30px;
    border: 1px solid #0191CE;
    cursor: pointer;
}
.checkbox-inner {
    position: relative;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}
.checkbox-slider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 28px;
    height: 28px;
    transition-property: left;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
    background-color: #0191CE;
    z-index: 10;
    box-shadow: 0px 0px 3px rgba(0,0,0,.6);
}
.checkbox-label {
    position: relative;
    z-index: 1;
    font-size: 12px;
    font-weight: 600;
    user-select: none;
    -moz-user-select: none;
}
.checkbox-yes {
    padding-left: 11px;
    color: #555;
}
.checkbox-no {
    position: relative;
    top: -1px;
    font-size: 10px;
    font-weight: bold;
    padding-right: 11px;
    color: #555;
}
.checkbox-checked .checkbox-slider {
    left: 31px;
}